@charset "utf-8";
/* CSS Document */

body,td,th {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
	background-color: #292a83;
	background-image: url(../img/bg.jpg);
	background-repeat: repeat-x;
}
body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}
#container{
	margin-left:auto;
	margin-right:auto;
	width:1000px;
	background-image: url(../img/contentBg.jpg);
	background-repeat: repeat-y;
}
#header{
	margin-top:20px;
	margin-left:auto;
	margin-right:auto;
	width:1000px;
}
.banner{
	height:281px;
	margin:0px;
}
#bar {
	height:44px;
	background-image: url(../img/barBg.jpg);
	background-repeat: repeat-x;
	background-position: top;
	background-color: #FFFFFF;
	border-right-width: 2px;
	border-left-width: 2px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #FFFFFF;
	border-left-color: #FFFFFF;
}
#menu{
	width:257px;
	padding-left:53px;
	padding-top:30px;
	float:left;
}
#menu a{
	color: #FFFFFF;
	text-decoration: none;
}
#menu div{
	width:228px;
	padding-top:6px;
	padding-bottom:8px;
	padding-left:5px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #FFFFFF;
	margin-bottom:3px;
}
#menu div:hover{
	background-image: url(../img/menuBg.png);
	background-repeat: no-repeat;
	background-position: top;
}
#menuSelect{
	background-image: url(../img/menuBg.png);
	background-repeat: no-repeat;
}
#menu img{
	border:0px;
	float:left;
	margin-top:0px;
	margin-right:5px;
}
#menu h1{
	font-size: 13px;
	text-transform: uppercase;
	margin:0px;
}
#content{
	width:590px;
	float:left;
	background-image:url(../img/contentTop.jpg);
	background-repeat: no-repeat;
	background-position: right top;
	padding-top:20px;
	padding-left:50px;
	padding-right:50px;
}
#footer {
	clear:both;
}
#content h1 {
	color:#0055a5;
	font-size:16px;
	text-transform: uppercase;
	margin:0px;
}
#admarketing{
	text-align:center;
	margin-bottom:10px;
}
#pics {
	width:201px;
	float:right;
}
#pics img{
	margin-bottom:10px;
}